@charset "utf-8";

/* ElegantAngel.com CSS Document */

body {
	margin:0px;
	padding:0px;
	/*background:url(../images/gblBackground.jpg) top center no-repeat;*/
	font:normal normal 12px/18px Helvetica, Arial, sans-serif;
	color:#8a8989;
}
a , #hmeBoxDtlTitle a:hover, .boxVidUpdates p a:hover, #boxLatestReleasesText a:hover, #serieTxtDescription a:hover {
	color:#E92973;
	text-decoration: none;
}
a:hover, #hmeBoxDtlTitle a, .boxVidUpdates p a, #ftrLink a:hover, .dvdFocusDescription a:hover, .dvdFocusScene a:hover, .dvdFocusScene2 a:hover, #boxPornstarFocusText a:hover, #boxLatestReleasesText h4, #boxLatestReleasesText a, .boxSerieText a:hover, #flashFocusDescription a:hover {
	color:#545454;
}
img {
	vertical-align:middle;
	border:none;
}
p, form, ul, li, h1, h2, h3, h4, ul, li {
	padding:0px;
	margin:0px;
}
h1, h2, h3, h4{
	text-transform:capitalize;
	font-weight: bold !important;
}
td {
	vertical-align:top;
}
li {
	list-style:none;
}
.clrGlobal {
	clear:both;
	float:none;
}
.clrUltimate {
	clear:both;
	float:none;
	font-size:0px;
	line-height:0px;
}
.fltLeft {
	float:left;
}
.fltRight {
	float:right;
}
div.gblLink{
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		margin-top: 20px;
}
#hdrContainer {
	position: relative;
	/*background: url(/sites/elegantangel/images/header/plain.jpg) top center no-repeat;*/
	height: 526px;
	width:961px;
	margin:55px auto 0px auto;
}
#gblContainer {
	/*background: url(/sites/elegantangel/images/ctnBkgLeft.gif) top left repeat-y;*/
	padding-bottom:60px;
	width:961px;
	margin:0px auto 0px auto;
}
#hdrSlideshowPages {
	position: absolute;
	margin-top: -25px;
	margin-left: 730px;
}
#hdrSlideshowPages li {
	display: inline-block;
	text-align: center;
	width: 20px;
	height: 17px;
	background-color: #d7d7d7;
	opacity: 0.9;
}
#hdrSlideshowPages a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#hdrSlideshowPages .pageActive {
	background-color: #e92973;
}
#hdrTop {
	position: relative;
	height:59px;
} 
#hdrBottom {
	height:50px;
	overflow:hidden;
	background-color: #d9dadc;
}
#hdrNavHeader {
	position: absolute;
	top: 0;
	right: 0;
	width: 500px;
	height: 49px;
}
#hdrNavHeader ul {
	width: 642px;
	height: 49px;
	overflow: hidden;
}
#hdrNavHeader ul li {
	display: block;
	float: left;
	margin-right: 22px;
	padding-top: 17px;
}
#hdrNavHeader ul li.last {
	margin-right: 0 !important;
}
#hdrNavHeader ul li a {
	display: inline-block;
	height: 25px;
	background-image:url(../images/topNavigation.jpg); 
	background-repeat: no-repeat; 
}
#hdrNavHeader ul li a#navShop {
	width: 56px;
	background-position: left -25px;
}
#hdrNavHeader ul li a#navShop:hover {
	width: 56px;
	background-position: left top;
}
#hdrNavHeader ul li a#navCommunity {
	width: 120px;
	background-position: -80px -25px;
}
#hdrNavHeader ul li a#navCommunity:Hover {
	width: 120px;
	background-position: -80px top;
}
#hdrNavHeader ul li a#navJoin {
	width: 232px;
	background-position: -223px -25px;
}
#hdrNavHeader ul li a#navJoin:hover {
	width: 232px;
	background-position: -223px top;
}
#hdrNavHeader ul li a#navLogin {
	width: 163px;
	background-position: right -25px;
}
#hdrNavHeader ul li a#navLogin:hover {
	width: 163px;
	background-position: right top;
}
#hdrNavHeader ul li a span{
	display: none;
}
/*#hdrNavHeader {
	padding-top:14px;
	padding-right:15px;
}
#hdrNavHeader a {
	color:#c9c9c9;
	text-decoration:none;
	font-size:14px;
}
#hdrNavHeader a:hover {
	color:#FFF;
}*/
#socialNetwork {
	width: 192px;
	height: 37px;
	margin-top: 20px;
}
#socialNetwork ul {
	height: 37px;
}
#socialNetwork ul li {
	display: block;
	float: left;
	margin-right: 40px;
}
#socialNetwork ul li.last {
	margin-right: 0 !important;
}
#socialNetwork ul li a {
	display: inline-block;
	background-image:url(../images/icoSocialNetwork.jpg); 
	background-repeat: no-repeat; 
	height: 37px;
}
#socialNetwork ul li a#twitter {
	width: 26px;
	background-position: left top;
}
#socialNetwork ul li a#facebook {
	width: 34px;
	background-position: -43px top;
}
#socialNetwork ul li a#youtube {
	width: 31px;
	background-position: -98px top;
}
#socialNetwork ul li a span {
	display: none;
}
#hdrTopSocial {
	position: absolute;
	top: -55px;
	right: 0;
	width: 129px;
	height: 37px;
	padding-top: 5px;
}
#hdrTopSocial ul {
	height: 37px;
}
#hdrTopSocial ul li {
	display: block;
	float: left;
	margin-right: 16px;
}
#hdrTopSocial ul li.last {
	margin-right: 0 !important;
}
#hdrTopSocial ul li a {
	display: inline-block;
	background-image:url(../images/icoSocialNetwork.jpg); 
	background-repeat: no-repeat; 
	height: 37px;
}
#hdrTopSocial ul li a#twitter {
	width: 26px;
	background-position: left top;
}
#hdrTopSocial ul li a#facebook {
	width: 34px;
	background-position: -43px top;
}
#hdrTopSocial ul li a#youtube {
	width: 31px;
	background-position: -98px top;
}
#hdrTopSocial ul li a span {
	display: none;
}
#hdrImgLogo {
	position: absolute;
	top: 0;
	left: 0;
}
#hdrImgLogo a {
	text-decoration: none;
	display:block;
	width:244px;
	height:59px;
	background:url(../images/topLogoEA.jpg?) 0px 0px no-repeat;
	margin:0;
}
#hdrMiddle {
	height: 318px;
	width: 959px;
	overflow: hidden;
	border: solid 1px #b0b0b0;
}
#hdrRecentRelease {
	width:305px;
	height:322px;
	background:url(../images/hdrBkgRecentRelease.gif) 0px 0px no-repeat;
	margin-left:644px;
}
#hdrThickerUp {
	padding-top:56px;
	margin-bottom:10px;
}
#hdrThickerUp a {
	text-decoration:none;
	display:block;
	width:12px;
	height:11px;
	background:url(../images/sprite.png) -18px -84px no-repeat;
	margin:auto;
}
#hdrThickerDown a {
	text-decoration:none;
	display:block;
	width:12px;
	height:11px;
	background:url(../images/sprite.png) -1px -84px no-repeat;
	margin:auto;
}
#hdrThickerDvdCtn {
	height:224px;
}
.hdrThickerDvd {
	width:275px;
	height:104px;
	margin:0px auto 15px auto;
}
.hdrThickerCover {
	width:70px;
}
.hdrThickerCoverTxt {
	width:187px;
	font-size:10px;
	line-height:12px;
}
.hdrThickerCoverTxt a, #boxSearchByAZ a, .boxPornstarsLnkMovies a {
	color:#E92973;
}
.hdrThickerCoverTxt a:hover, #boxSearchByAZ a:hover, .boxPornstarsLnkMovies a:hover {
	color:#545454;
}
.hdrThickerCoverTxt p {
	padding-bottom:10px;
}
.hdrThickerCoverStarring {
	height:40px;
	overflow:hidden;
}
.btnBack{
	text-align:right;
	margin-bottom:20px;
	height:36px;
}
.btnSptBack {
	display:block;
	width:94px;
	height:36px;
	background:url(../images/sprite.png) -60px -144px  no-repeat;
	text-decoration:none;
}
.btnViewDvd {
	width:186px;
	height:20px;
}
.btnViewDvd a {
	display:block;
	width:187px;
	height:20px;
	background:url(../images/sprite.png) -1px -63px  no-repeat;
	text-decoration:none;
}
.btnViewDvdHD {
	width:186px;
	height:20px;
}
.btnViewDvdHD a {
	display:block;
	width:187px;
	height:20px;
	background:url(../images/sprite.png) -1px -42px  no-repeat;
	text-decoration:none;
}
.btnViewDvdSmall {
	width:168px;
	height:20px;
}
.btnViewDvdSmall a {
	display:block;
	width:167px;
	height:20px;
	background:url(../images/sprite.png) -1px -206px  no-repeat;
	text-decoration:none;
}
.btnViewDvdSmallHD {
	width:168px;
	height:20px;
}
.btnViewDvdSmallHD a {
	display:block;
	width:167px;
	height:20px;
	background:url(../images/sprite.png) -1px -186px  no-repeat;
	text-decoration:none;
}
.btnViewDvdSmallTrans {
	width:168px;
	height:20px;
}
.btnViewDvdSmallTrans a {
	display:block;
	width:167px;
	height:20px;
	background:url(../images/sprite.png) -1px -206px  no-repeat;
	text-decoration:none;
	opacity:0.4;
	filter:alpha(opacity=40);
}
.btnViewDvdSmallHDTrans {
	width:168px;
	height:20px;
}
.btnViewDvdSmallHDTrans a {
	display:block;
	width:167px;
	height:20px;
	background:url(../images/sprite.png) -1px -186px  no-repeat;
	text-decoration:none;
	opacity:0.4;
	filter:alpha(opacity=40);
}
.btnViewDvdBigHD {
	width:262px;
	height:28px;
}
.btnViewDvdBigHD a {
	display:block;
	width:262px;
	height:28px;
	background:url(../images/sprite.png) -1px -227px  no-repeat;
	text-decoration:none;
}
.btnViewDvdExtraBig {
	width:328px;
	height:58px;
}
.btnViewDvdExtraBig a {
	display:block;
	width:328px;
	height:58px;
	background:url(../images/sprite.png) -1px -286px  no-repeat;
	text-decoration:none;
}
.btnViewDvdLong {
	width:337px;
	height:33px;
}
.btnViewDvdLong a {
	display:block;
	width:337px;
	height:33px;
	background:url(../images/sprite.png) -1px -343px  no-repeat;
	text-decoration:none;
}
.btnViewDvdLongHD {
	width:337px;
	height:33px;
}
.btnViewDvdLongHD a {
	display:block;
	width:337px;
	height:33px;
	background:url(../images/sprite.png) -1px -377px  no-repeat;
	text-decoration:none;
}
.btnBuyDVD {
	width:168px;
	height:20px;
}
.btnBuyDVD a {
	display:block;
	width:168px;
	height:20px;
	background:url(../images/sprite.png) -171px -96px  no-repeat;
	text-decoration:none;
}
.btnWatchMovie {
	width:168px;
	height:20px;
}
.btnWatchMovie a {
	display:block;
	width:168px;
	height:20px;
	background:url(../images/sprite.png) -171px -117px  no-repeat;
	text-decoration:none;
}
.btnPlayTrailer {
	width:168px;
	height:20px;
}
.btnPlayTrailer a {
	display:block;
	width:168px;
	height:20px;
	background:url(../images/sprite.png) -171px -138px  no-repeat;
	text-decoration:none;
}
.btnBuyDVDBig {
	width:233px;
	height:28px;
}
.btnBuyDVDBig a {
	display:block;
	width:233px;
	height:28px;
	background:url(../images/sprite.png) -1px -440px  no-repeat;
	text-decoration:none;
}
.btnWatchMovieBig {
	width:233px;
	height:28px;
}
.btnWatchMovieBig a {
	display:block;
	width:233px;
	height:28px;
	background:url(../images/sprite.png) -1px -411px  no-repeat;
	text-decoration:none;
}
.btnPlayTrailerBig {
	width:233px;
	height:28px;
}
.btnPlayTrailerBig a {
	display:block;
	width:233px;
	height:28px;
	background:url(../images/sprite.png) -1px -469px  no-repeat;
	text-decoration:none;
}
#hmeSeeAllVideos{
	width:257px;
	height:44px;
	margin:0px auto 0px auto;
}
#hmeSeeAllVideos a{
	display:block;
	width:257px;
	height:44px;
	background:url(../images/sprite.png) -1px -585px  no-repeat;
	text-decoration:none;
}
#hmeSeeAllDvds{
	width:257px;
	height:44px;
	margin:0px auto 0px auto;
}
#hmeSeeAllDvds a{
	display:block;
	width:257px;
	height:44px;
	background:url(../images/sprite.png) -1px -629px  no-repeat;
	text-decoration:none;
}
#hmeSeeAllPornstars{
	width:257px;
	height:44px;
	margin:0px auto 0px auto;
}
#hmeSeeAllPornstars a{
	display:block;
	width:257px;
	height:44px;
	background:url(../images/sprite.png) -1px -674px  no-repeat;
	text-decoration:none;
}

.btnBuyDVDLonger {
	width:275px;
	height:28px;
}
.btnBuyDVDLonger a {
	display:block;
	width:275px;
	height:28px;
	background:url(../images/sprite.png) -1px -528px  no-repeat;
	text-decoration:none;
}
.btnWatchMovieLonger {
	width:275px;
	height:28px;
}
.btnWatchMovieLonger a {
	display:block;
	width:275px;
	height:28px;
	background:url(../images/sprite.png) -1px -499px  no-repeat;
	text-decoration:none;
}
.btnPlayTrailerLonger {
	width:275px;
	height:28px;
}
.btnPlayTrailerLonger a {
	display:block;
	width:275px;
	height:28px;
	background:url(../images/sprite.png) -1px -557px  no-repeat;
	text-decoration:none;
}



#hdrBtmSearchBox {
	width:246px;
}
.hdrBtmBtnSearch {
	margin:12px 6px 0 0;
	width:26px;
	height:25px;
}
.hdrBtmBtnSearch a {
	display:block;
	width:26px;
	height:25px;
	background:url(../images/btnSearch.jpg) 0 0  no-repeat;
	text-decoration:none;
	border: solid 1px #c6c6c6;
} 
#hdrBtmIptSearch input, #boxSearchBy input {
	padding:5px;
	border:none;
	font:normal normal 12px Helvetica, Arial, sans-serif;
	width:200px;
	margin-top:12px;
	border: solid 1px #c6c6c6;
}
#hdrBtmNav {
	text-align:center;
	width:670px;
	padding-left:20px;
}
#hdrBtmNav div {
	display:inline-block;
	height:40px;
	padding-top:16px;
	float:left;
	margin-right: 20px;
}
#hdrBtmNav div.last {
	margin-right: 0 !important;
}
.hdrBtmNavLink a {
	font-size:17px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.hdrBtmNavLink a:hover {
	color:#E92973;
}
.hdrBtmNavSpacer {
	width:2px;
	background:url(../images/sprite.png) -60px -134px  no-repeat;
	text-decoration:none;
	margin:0px 20px 0px 20px;
}
#hdrBtmNavLnkJoin a {
	color:#E92973;
}
#hdrBtmNavLnkJoin a:hover {
	color:#ffffff;
}
#gblCntLeft {
	width:192px;
	/*padding:0px 11px 0px 11px;*/
	/*background:#f3f3f3 url(../images/colRgtBkgTop.gif) top left no-repeat;*/
}
#gblCntRight {
	width:720px;
	margin-right:15px;
}
.gblTitle {
	padding:40px 0px 16px 0px;
	font-weight: bold;
}
.bdrSideBar{
	border:1px solid #B0B0B0;
}
.sdrLink {
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}
.sdrLnkAllDvd{
	padding: 10px 0 30px 0;
	font-size:  18px;
	font-weight: bold;
}	
.ttlDvdFocus, .ttlFlashFocus {
	border-bottom:solid 1px #bebdbc;
	padding:40px 0px 16px 0px;
	margin-bottom:18px;
}
.boxBottomBorder{
	border-bottom:solid 1px #bebdbc;
	padding-bottom:10px;
}
.gblLine{
	border-bottom:solid 1px #bebdbc;
	font-size:0px;
	line-height:0px;
}
.hmeTitle {
	border-bottom:solid 1px #bebdbc;
	height:96px;
	margin-bottom:18px;
}
#boxSearchBy h2 {
	padding:12px 10px 0px 0px;
}
#boxSearchBy{
	margin-bottom:40px;
}
#boxSearchByAZ a {
	display:inline-block;
	font-size:14px;
	padding:10px 5px;
}
.gblTitle h1, .gblTitle h2, #boxSearchBy h2 {
	font:22px/22px Helvetica, Arial, sans-serif;
	color:#2d2d2d;
	letter-spacing:-1px;
	font-weight: bold;
}
.gblTitle h3 {
	font-weight:normal;
	color:#E92973;
}
.ttlDvdFocus h1, .ttlFlashFocus h1 {
	width:540px;
	font:20px/26px Helvetica, Arial, sans-serif;
	color:#2d2d2d;
	letter-spacing:-1px;
	font-weight: bold;
}
.ttlDvdFocus h1 b, .ttlFlashFocus h1 b {
	font-weight:normal;
	color:#E92973;
}
#ttlDvdFocusDate, #ttlFlashFocusDate {
	text-align:right;
	vertical-align:bottom;
	color:#2d2d2d;
	font:normal normal 12px/18px Helvetica, Arial, sans-serif;
}
#boxLatestReleasesThumb img {
	border:solid 1px #f1f1f1;
}
#cntDvdCoverFocus img{
	margin-right:5px;
}
#dvdCoverFocusText{
	width:275px;
	overflow:hidden;
}
.cntLeftSelector select, .cntLeftSelector input {
	width:185px;
} 
.cntLeftSelector div {
	margin-bottom:10px;
}
.boxLftContent {
	width:192px;
	margin:0 auto 25px auto;
	text-align:center;
}
.boxLftTrailer {
	width:173px;
	margin:25px auto 0px auto;
	text-align:center;
}
.boxLftContent div {
	margin-bottom:5px;
}
.imgBorder, .boxLftContent img, #hmeBoxDtlCover img, .boxVidUpdates img, #boxSearchBy input, .boxPornstarsSelection img {
	border:solid 1px #8f8f8f;
}
.boxLftContent a {
	text-decoration:none;
	color:#5e5e5e;
}
.boxLftContent a:hover {
	color:#E92973;
}
.btnSeeMore {
	width:100px;
	height:40px;
	margin:auto;
}
.btnSeeMore a {
	display:block;
	width:100px;
	height:40px;
	background:url(../images/sprite.png) -1px -97px  no-repeat;
	text-decoration:none;
}
#btnLftContent {
	margin-top:20px;
}
#bkgImgUnlimited {
	position:absolute;
	margin:20px 0px 0px 110px;
}
#hmeBoxDtlCover {
	width:132px;
}
#hmeBoxDetails {
	width:575px;
}
#hmeBoxFlashDetail {
	margin:20px 0px 30px 0px;
	height:188px;
	overflow:hidden;
}
#hmeBoxFlashDetail b, .dvdFocusDescription b, #boxLatestReleasesText b, #flashFocusDescription b  {
	color:#343434;
	font-size:16px;
}
.dvdFocusDescription a, .dvdFocusScene a, .dvdFocusScene2 a, #boxPornstarFocusText a, #serieTxtDescription a, #serieTxtDescription b, .boxSerieText b, .boxSerieText a, #idxText h1 b, #flashFocusDescription a {
	color:#0b4bc1;
}
.dvdFocusDescription p, #flashFocusDescription p {
	margin-top:25px;
}
#dvdFocusStarring{
	height:97px;
	overflow:hidden;
}
.dvdFocusScene h2, .dvdFocusScene2 h2  {
	padding-top:20px;
	font:22px/22px Helvetica, Arial, sans-serif;
	color:#E92973;
	letter-spacing:-1px;
	font-weight: bold;
}
.dvdFocusScene h2{
	border-top:solid 1px #bebdbc;
	margin:40px 0px 20px 0px;
}
.dvdFocusScene2 h2  {
	margin:0px 0px 20px 0px;
}
.dvdFocusScene2{
	border-top:none;
	border-bottom:solid 1px #bebdbc;
}
#hmeBoxDtlTitle a, .boxVidUpdates p a {
	text-decoration:none;
}
#hmeBoxFlashDetail p {
	text-align:justify;
	margin-bottom:20px;
}
.txtRight {
	text-align:right;
}
.txtCenter {
	text-align:center;
	padding:20px 0px 20px 0px;
}
.txtCenterOnly {
	text-align:center;
}
#hmeBoxDtlStarring {
	font-size:16px;
}
.boxVidUpdates {
	width:347px;
	height:350px;
	overflow:hidden;
	display:inline-block;
	margin-bottom:35px;
}
.boxVidUpdatesHD {
	position:absolute;
	margin:183px 0px 0px 10px;
	display:block;
	width:57px;
	height:46px;
	background:url(../images/sprite.png) -1px -138px  no-repeat;
	text-decoration:none;
}
.boxVidUpdates p {
	margin-top:10px;
}
.boxVidUpdates p b {
	color:#343434;
	font-size:14px;
}
.hmeFtrBoxreleases {
	width:231px;
	float:left;
	display:inline-block;
	margin:0px 9px 30px 0;
	overflow: hidden;
	position: relative;
}
.hmeFtrBoxreleases{
	margin-bottom:20px;
}
.hmeFtrBoxreleases div {
	margin-bottom:5px;
}
#gblCtnFooter {
	background:#333333 url(../images/bkgCtnFooter.jpg) bottom repeat-x;
	border-top:solid 1px #8e8e8e;
	padding-bottom:15px;
}
#gblCtnFtrCenter {
	width:961px;
	margin:0px auto 0px auto;
}
.ftrBoxFloat {
	width:260px;
	float:left;
	display:inline-block;
	margin:20px 30px 0px 30px;
}
.ftrTitle {
	font:16px Helvetica, Arial, sans-serif;
	color:#FFF;
	font-weight: bold;
}
.ftrBoxFloat p {
	margin-bottom:10px;
}
#ftrLink a {
	background-color:#000;
	color:#c8cabc;
	padding:5px;
	text-decoration:none;
}
#ftrLink li {
	margin-bottom:15px;
}
.boxPornstarsSelection {
	width:202px;
	height:320px;
	margin:0px 20px 20px 18px;
}
.boxPornstarsSelectionName {
	
	margin:0px 20px 20px 18px;
}
.boxPorntarsTitle a {
	font-size:16px;
	text-decoration:none;
	padding-bottom:5px;
	display:block;
}
.boxPornstarsSelection img:hover {
	border-color:#E92973;
}
.boxPornstarsLnkMovies {
	text-align:center;
}
.gblCntStars div {
	margin-left:2px;
}
.gblStarsEmpty {
	display:block;
	width:13px;
	height:12px;
	background:url(../images/sprite.png) -217px -45px  no-repeat;
}
.gblStarsHalf {
	display:block;
	width:13px;
	height:12px;
	background:url(../images/sprite.png) -203px -45px  no-repeat;
}
.gblStarsFull {
	display:block;
	width:13px;
	height:12px;
	background:url(../images/sprite.png) -189px -45px  no-repeat;
}
.boxPornstarsPictures{
	margin-bottom:5px;
}
.gblPagination {
	text-align:center;
}
.gblPagination a {
	display:inline-block;
	padding:8px;
	border:solid 1px #8e8e8e;
	text-decoration:none;
	font-size:14px;
	margin:0px 5px 0px 5px;
}
#gblPgnSelected, .gblPagination a:hover {
	background-color:#E92973;
	border-color:#E92973;
	color:#FFF;
}
.gblPgnPreNext {
	color:#E92973;
}
#boxPornstarFocusText {
	width:475px;
	height:270px;
	overflow:hidden;
	padding-right:10px;
}
#boxPornstarFocusText h4, #boxLatestReleasesText h4, .boxSerieText h4 {
	font-size:16px;
	margin-bottom:20px;
}
#boxPornstarFocusText p, #boxLatestReleasesText p, #boxLatestReleasesText h4, .boxSerieText p {
	margin-bottom:10px;
}
#boxLatestReleasesText {
	height:333px;
	overflow:hidden;
	padding-right:10px;
}
#boxLatestReleasesCover {
	margin-bottom:10px;
}
#boxLatestReleasesThumb {
	margin:0px auto 0px auto;
}
#boxLatestReleasesDetails {
	width:370px;
}
.boxSpacer {
	height:40px;
}
.gblSpacerHeight{
	height:70px;
}
#serieTxtDescription{
	padding-bottom:20px;
}
#serieTxtDescription p{
	margin-bottom:10px;
}
#serieTxtDescription em, .boxSerieText em a{
	font:18px/18px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:-2px;
	font-weight: bold;
}
.boxSerieText{
	width:525px;
	height:233px;
	overflow:hidden;
	padding-right:10px;
}
.boxSerieTextheight{
	height:74px;
	overflow:hidden;
}
.boxSerie{
	border-bottom:solid 1px #bebdbc;
	padding-bottom:30px;
	margin-bottom:18px;
}
#ftrCopy{
	width:700px;
	margin: 20px auto 0px auto;
	text-align:center;
	font-size:10px;
	padding-bottom:20px;
}
#idxFtrCopy{
	width:700px;
	margin:260px auto 0px auto;
	text-align:center;
	font-size:10px;
	padding-bottom:20px;
}
#idxElegantAngel{
	position:fixed;
	top:20px;
	left:0px;
}
#idxContainer{
	background:#FFF url(../images/idxBackgroundea_2.jpg?) top center no-repeat;
	min-height:1350px;
	height:auto !important;
}
#idxBackground{
	position: relative;
	width:1000px;
	margin:0px auto 0px auto;
	padding-top: 480px;
}
#idxSocialNetwork {
	position: absolute;
	left: 0;
	top: 165px;
}
#idxSocialNetwork ul#community {}
#idxSocialNetwork ul#community li {
	margin-bottom: 10px;
}
#idxSocialNetwork ul#community li a {
	display:  block;
	width: 118px;
	height: 24px;
	background-image: url(../images/idxMenu.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#idxSocialNetwork ul#community li a span {
	display: none;
}
#idxSocialNetwork ul#community li a#navClub {
	background-position: left top;
}
#idxSocialNetwork ul#community li a#navShop {
	background-position: left -24px;
}
#idxSocialNetwork ul#community li a#navCommunity {
	background-position: left bottom;
}

#idxSocialNetwork ul#social {
	overflow: hidden;
	height: 37px;
	margin-top: 10px;
}
#idxSocialNetwork ul#social li {
	width: 34px;
	float: left;
	margin-right: 20px;
}
#idxSocialNetwork ul#social li a {
	display: inline-block;
	width: 34px;
	height: 37px;
	background-image: url(../images/icoSocialNetwork.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#idxSocialNetwork ul#social li a span {
	display: none;
}
#idxSocialNetwork ul#social li a#twitter {
	background-position: left top;
}
#idxSocialNetwork ul#social li a#facebook {
	background-position: -42px top;
}
#idxSocialNetwork ul#social li a#youtube {
	background-position: right top;
}
#idxText{
	width:600px;
	margin:0px auto 0px auto;
	border:solid 1px #666;
	padding:20px;
	text-align:justify;
	background-color:#FFF;
}
#idxText h1{
	padding-bottom:20px;
	font-size:14px;
}
#idxButton{
	margin:20px auto 20px auto;
	background-color: #FFF;
	padding: 10px 10px 10px 10px;
	text-transform: capitalize;	
	overflow: hidden;
	width: 600px;
}
#idxButton a#idxEnter{
	display: block;
	float: left;
	font-size: 26px;
	font-weight: bold;
}
#idxButton a#idxExit{
	display: block;
	float: right;
	font-size: 26px;
	color: #8A8989;
	font-weight: bold;
}
#bkgFlash{
	background-color:#1b1b1b;
}
#boxFlash{
	width:708px;
	height:300px;
	margin:20px auto 0px auto;
	padding:6px 0px 6px 0px;
}
.ctnSelection{
	padding:20px 0px 20px 0px;
}
.ctnSelection div{
	float:left;
	margin:0px 3px 0px 3px;
}
.gblCntStars{
	overflow:hidden;
	height:15px;
}
.ratingStarsSmall{
	float:right;
}
.ratingStarsFull, .ratingStarsHalf, .ratingStarsEmpty{
	float:left;
	display:inline;
}
.ratingStarsSmall .ratingStarsFull, .ratingStarsSmall .ratingStarsHalf, .ratingStarsSmall .ratingStarsEmpty{
	width:13px;
	height:13px;
}
.ratingStarsSmall .ratingStarsFull{
	background-position:0px 0px;
}
.ratingStarsSmall .ratingStarsHalf{
	background-position:-14px 0px;	
}
.ratingStarsSmall .ratingStarsEmpty{
	background-position:-28px 0px;
}
.ratingStarsFull, .ratingStarsHalf, .ratingStarsEmpty{
	background-image:url(../images/icoStarsEA.png);
	background-repeat:no-repeat;
}
.autocomplete{
	border-bottom:solid 1px #8f8f8f;
	background-color:#FFF;
}
.autocomplete li{
	border-left:solid 1px #8f8f8f;
	border-right:solid 1px #8f8f8f;
	padding:0px 4px 0px 4px;
	cursor:pointer;
}
.autocomplete li:hover{
	background-color:#E92973;
	color:#FFF;
}
#flashZone {
	overflow: hidden;
}
#bkgFlashZone{
	background-color:#000;
}
#flashZoneDetail{
	padding-top: 20px;
}
#flashZoneDetail p.title{
	color: #2D2D2D;
	font: 22px/22px Helvetica, Arial, sans-serif;
	letter-spacing: -1px;
	font-weight: bold;
}
#flashZoneDetail p.starring{
}
#flashZoneDetail p.description{
		padding: 10px 0;
}
#vidFlash{
	width:720px;
	text-align:center;
}
#flashZone a.thumb{
	display: block;
	width: 173px;
	height: 115px;
	border: solid 2px #fff;
	margin: 0;
	padding: 0;
	float: left;
}
.boxSceneFocus{
	margin-bottom:8px;
}
#psnPagnination{
	padding-top:30px;
	padding-bottom:5px;
	text-align:center;
	margin-bottom:60px;
	font-size:12px;
}
#psnPagnination a{
	padding:10px;
	margin:2px;
	border:solid 1px #666;
	text-decoration:none;
}
#psnPagnination a:hover{
	background-color:#E92973;
	border:solid 1px #E92973;
	color:#fff;
}
#psnPagninationActif{
	border:solid 1px #E92973;
	background-color:#E92973;
	color:#FFF;
}
.boxSerieTextSize{
	padding-bottom:10px;
	height:121px;
	overflow:hidden;
	text-align:justify;
}
#cntBoxPornstars ul li a{
	font-size:14px;
}
#cntBoxPornstars ul li{
	padding:3px 0px 3px 20px;
	background:url(../images/smallbullet.gif) 8px 10px no-repeat;
}
.welcomeText a{
	font-size:18px;
	font-weight:bold;
}
.welcomeText{
	padding:15px 0px;
}
.comingSoon{
	position:absolute;
	bottom:0;
	right:0;
}
.boxFloatVideo{
	border: 1px solid #FFFFFF;
	padding: 0px 6px 0px;
	width: 165px;
	float: left;
}
.dscContent{
	font-size: 13px;
	font-weight: bold;
}
.alink{
	color: #E92973;
	text-decoration: none;
}
.boxFloatPortrait{
	border: 1px solid #FFFFFF;
	padding: 0px 6px 0px;
	width: 165px;
	float: left;
}
.txtPornstarName{
	font-size:13px;
	font-weight:bold;
	padding-bottom:2px;
}
.bigBoxFloatPortrait{
	border: 1px solid #FFFFFF;
	padding: 0px 6px 0px;
	width: 344px;
	float: left;
}
.boxImgBorder img, .boxFloatVideo img, .boxFloatPortrait img, .bigBoxFloatPortrait img{
	border:solid 1px #FFFFFF;
}
.boxFloatPortrait:hover, .bigBoxFloatPortrait:hover, .boxFloatPortrait:hover, .boxFloatVideo:hover{
	border:solid 1px #E92973;
}

.fadein { 
	position:relative; 
	height:318px; 
	width:961px; 
}
.fadein img { 
	position:absolute; 
	left:0; 
	top:0; 
}
.possition {
	position: relative;
}
#btnFreeTrial {
	z-index: 9999;
	position: absolute;
	margin: 30px 0px 0px 0px;
}

/** awards **/
div#awardHighlight {
	overflow:  hidden;
	height: 465px;
	margin-bottom: 40px;
}
div#awardHighlight div#coverHighlight {
	float: left;
	width: 326px;
}
div#awardHighlight div#coverHighlight a {
	display: block;
}
div#awardHighlight div#listHighlight {
	float: right;
	width: 370px;
}
div#awardHighlight div#listHighlight h2, div#awardHighlight div#listHighlight h3 {
	color: #2D2D2D;
}
div#awardHighlight div#listHighlight h3 {
	margin-bottom: 0px;
}
div#awardHighlight div#listHighlight p.release {
	color: #2D2D2D;
	margin-bottom: 5px;
}
div#awardHighlight div#listHighlight ul {
	margin-bottom: 5px;
}
div#awardHighlight div#listHighlight ul li {
	margin-bottom: 0px;
}
div#awardHighlight div#listHighlight ul li p {
	line-height: 16px;
	color: #2D2D2D;
	font-weight: bold;
}
div#awardHighlight div#listHighlight ul li p a {
	display: block;
	font-weight: normal;
	font-size: 11px;
}

div#wrpAward {
	overflow: hidden;
}
div#wrpAward div.boxAward {
	display: inline-block;
    float: left;
    margin: 0 9px 30px 0;
    overflow: hidden;
    position: relative;
    width: 231px;
}
div#wrpAward div.boxAward div.thumb {position: relative;}
div#wrpAward div.boxAward div.thumb a {display: inline-block;}
div#wrpAward div.boxAward div.avn {text-transform: uppercase; background-color: #630000; color: #FFF; text-align: center; margin-bottom: 5px;}
div#wrpAward div.boxAward div.xbiz {text-transform: uppercase; background-color: #011240; color: #FFF; text-align: center; margin-bottom: 5px;}
div#wrpAward div.boxAward p {color: #2D2D2D; font-weight: bold;}
div#wrpAward div.boxAward p a {display: block; font-weight: normal;}

h1 a.btnTitleJoin {
    position: absolute;
    top: -10px;
    right: 0;
    display: block;
    background-color: #E92973;
    color: #ffffff;
    padding: 5px;
    font-weight: normal;
}
h1 a.btnTitleJoin:hover {
    background-color: #d9dadc;
}

